<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gluon: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gluon
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_s"></a>- s -</h3><ul>
<li>selection_sort()
: <a class="el" href="selection__sort_8c.html#a5aa57b4bc8c61bf23b756e098a1d2dae">selection_sort.c</a>
, <a class="el" href="selection__sort_8h.html#a5aa57b4bc8c61bf23b756e098a1d2dae">selection_sort.h</a>
</li>
<li>SELECTION_SORT_SPEC
: <a class="el" href="selection__sort_8h.html#a585c2bda50f97fd783cc597ce4eba296">selection_sort.h</a>
</li>
<li>SELECTION_SORT_TYPE
: <a class="el" href="selection__sort_8h.html#a9c002805c4808446bf5206545cc9de16">selection_sort.h</a>
</li>
<li>SET_SETUP
: <a class="el" href="byte__stack_2greatest_8h.html#ace8a4de708c4a963e7bdea30ce774477">greatest.h</a>
</li>
<li>SET_TEARDOWN
: <a class="el" href="byte__stack_2greatest_8h.html#a628f4d2c70f7cf9417a771dd6da71c7b">greatest.h</a>
</li>
<li>SHUFFLE_SUITES
: <a class="el" href="byte__stack_2greatest_8h.html#a4b03d71d017724aa046051add22b1200">greatest.h</a>
</li>
<li>SHUFFLE_TESTS
: <a class="el" href="list_2greatest_8h.html#ace814e8dffc16d57b561bbb2b0db06a1">greatest.h</a>
</li>
<li>SKIP
: <a class="el" href="byte__stack_2greatest_8h.html#a688a4adbb87520a2b68681bd6bfb199e">greatest.h</a>
</li>
<li>SKIPm
: <a class="el" href="byte__stack_2greatest_8h.html#a1f4ab40ccea8bd64bc25a60ee66d9688">greatest.h</a>
</li>
<li>SUB_U_WRAPS
: <a class="el" href="checks_8h.html#af178ceb736d6ed5678e1a3245ed005d4">checks.h</a>
</li>
<li>SUITE()
: <a class="el" href="test__checks_8c.html#a2cc297af72e60a3bc2df7e6387c59bee">test_checks.c</a>
, <a class="el" href="test__list__mem_8c.html#a99d5ca16428951e51eabca47ea8f9da6">test_list_mem.c</a>
, <a class="el" href="byte__stack_2greatest_8h.html#ac259c3f55c7c90396ea276c14641bc01">greatest.h</a>
, <a class="el" href="byte__stack_2test__main_8c.html#ab93cc8b70b00a097231b1e62a0c78bd4">test_main.c</a>
, <a class="el" href="test__list_8old_8c.html#aa47bbcba9d73cf11037fd88e5e1d650c">test_list.old.c</a>
, <a class="el" href="test__basic__list_8c.html#aeeeaaff3f8e35594009bed08024e3f80">test_basic_list.c</a>
, <a class="el" href="list_2greatest_8h.html#ac259c3f55c7c90396ea276c14641bc01">greatest.h</a>
</li>
<li>SUITE_EXTERN
: <a class="el" href="checks_2greatest_8h.html#acf7f7b26b1c62d1a57f483a5136e4d4e">greatest.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
